<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="shop.alien.mapper.StoreCuisineComboMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="shop.alien.entity.store.StoreCuisineCombo">
        <id column="id" property="id" />
        <result column="sid" property="sid" />
        <result column="cid" property="cid" />
        <result column="snum" property="snum" />
        <result column="category" property="category" />
        <result column="delete_flag" property="deleteFlag" />
        <result column="created_user_id" property="createdUserId" />
        <result column="updated_user_id" property="updatedUserId" />
        <result column="created_time" property="createdTime" />
        <result column="updated_time" property="updatedTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, sid, cid, snum, category, delete_flag, created_user_id, updated_user_id, created_time, updated_time
    </sql>

</mapper>



